{
	"loot_tables": [{
			"id": "priva_gold1",
			"difficulty": 0,
			"dungeon": "",
			"entries": [{
				"type": "item",
				"chances": 3,
				"data": {
					"type": "gold",
					"id": "",
					"amount": 100}
			}]
		},
		{
			"id": "priva_gold2",
			"difficulty": 0,
			"dungeon": "",
			"entries": [{
				"type": "item",
				"chances": 3,
				"data": {
					"type": "gold",
					"id": "",
					"amount": 125
				}
			}]
		},
		{
			"id": "priva_gold3",
			"difficulty": 0,
			"dungeon": "",
			"entries": [{
				"type": "item",
				"chances": 3,
				"data": {
					"type": "gold",
					"id": "",
					"amount": 150
				}
			}]
		},
		{
			"id": "priva_gold4",
			"difficulty": 0,
			"dungeon": "",
			"entries": [{
				"type": "item",
				"chances": 3,
				"data": {
					"type": "gold",
					"id": "",
					"amount": 175
				}
			}]
		},
		{
			"id": "priva_gold5",
			"difficulty": 0,
			"dungeon": "",
			"entries": [{
				"type": "item",
				"chances": 3,
				"data": {
					"type": "gold",
					"id": "",
					"amount": 200
				}
			}]
		}
	]
}